Bug 705983 - [report] product overview tab title can't be seen because the font is white.
[report] product overview tab title can't be seen because the font is white.
Status: CLOSED DEFERRED
Product: TCMS
Classification: Other
Component: Web UI (Show other bugs)
3.4
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: nli
tools-bugs
: TestOnly
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-19 01:26 EDT by Danqing Li
Modified: 2011-12-26 01:33 EST (History)
9 users (show)

See Also:
Fixed In Version: 3.5.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-26 01:33:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
problem of tab tail (91.25 KB, image/png)
2011-07-17 22:42 EDT, Xin Gao
no flags Details

  None (edit)
Description Danqing Li 2011-05-19 01:26:01 EDT
Description of problem:
tab title font colour should be different with background.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. nitrate -> report -> Overview
2. select one product
3. tab tile can't be seen.
  
Actual results:


Expected results:


Additional info:
Comment 1 Xin Gao 2011-07-15 02:44:03 EDT
@dli, I don't know which is "tab tile". Could you provide more details, such as add an attachment. Thanks.

(In reply to comment #0)
> Description of problem:
> tab title font colour should be different with background.
> 
> Version-Release number of selected component (if applicable):
> 
> 
> How reproducible:
> 
> 
> Steps to Reproduce:
> 1. nitrate -> report -> Overview
> 2. select one product
> 3. tab tile can't be seen.
> 
> Actual results:
> 
> 
> Expected results:
> 
> 
> Additional info:
Comment 2 Xin Gao 2011-07-15 03:39:52 EDT
(Just now talked with dli about this issue. Got the meaning of "tab tile")

Verify version:
3.5 on stage;

Verify steops:
1. nitrate -> report -> Overview.
2. Click one product, then enter into the page of the product reporting.
3. Click one tab(Overview/Versions/Builds/Components) in the top right of page, then enter into that page. 
3. Verify: Whether what you clicked tab tile font color is different with its background. 

Actual results:
tab tile can't be seen.

Verify result: FAILED
Comment 3 Xin Gao 2011-07-17 22:42:49 EDT
Created attachment 513554 [details]
problem of tab tail

About this bug, not easy to understand "tab tail", so please refer to this attachment.
Comment 4 Danqing Li 2011-12-26 01:33:44 EST
Deferred to 4.0

Note You need to log in before you can comment on or make changes to this bug.